# glShareTopology

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

    glShareTopology [-d isolation level] objfile(s)

### DESCRIPTION

`glShareTopology` is a stand-alone application that showcases the implementation of topology instancing across Compute contexts. Multiple controls are available to experiment with the algorithms.

### OPTIONS

-d isolation level
  Select the desired isolation level of adaptive feature isolation. This can be useful when trying to load large pieces of geometry.

### SEE ALSO

Other examples : glViewer, glShareTopology, glStencilViewer, glPtexViewer, glEvalLimit, glFVarViewer, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum